Contact records
Get an address
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
The UUID of the address.
Query Parameters
fields[addresses]?array<>
Sparse-fieldset selection.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/addresses/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "addresses", "attributes": { "uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f", "type": "string", "type_external_id": "string", "company_name": "string", "city": "string", "zip_code": "string", "address1": "string", "address2": "string", "sub_region": "string", "state_name": "string", "country_code": "string", "country_name": "string", "formatted_address_label": "string", "latitude": 0, "longitude": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "deleted_at": "2019-08-24T14:15:22Z", "active": true, "primary": true, "mailing": true, "consent": true, "consent_third_party": true, "consent_directory": true, "department": "string", "division": "string" }, "relationships": { "addressable": { "data": { "type": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "links": { "self": "/addresses/7247ad7d-9275-454b-9e3a-0570e403739e/relationships/addressable", "related": "/addresses/7247ad7d-9275-454b-9e3a-0570e403739e/addressable" } }, "organization": { "data": { "type": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "links": { "self": "/addresses/7247ad7d-9275-454b-9e3a-0570e403739e/relationships/organization", "related": "/addresses/7247ad7d-9275-454b-9e3a-0570e403739e/organization" } }, "cloned_from": { "data": { "type": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "links": { "self": "/addresses/7247ad7d-9275-454b-9e3a-0570e403739e/relationships/cloned_from", "related": "/addresses/7247ad7d-9275-454b-9e3a-0570e403739e/cloned_from" } } }, "links": { "self": "/addresses/7247ad7d-9275-454b-9e3a-0570e403739e" } }}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}